Last Comment Bug 562140 - Updates for Notifications and Messaging Modules for Spread Firefox
: Updates for Notifications and Messaging Modules for Spread Firefox
Status: VERIFIED FIXED
05/13/2010 @ 7pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: Other Other
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks: 429410
  Show dependency treegraph
 
Reported: 2010-04-27 12:46 PDT by Sam Keen
Modified: 2013-10-09 10:29 PDT (History)
8 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Sam Keen 2010-04-27 12:46:50 PDT
User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.4) Gecko/20100413 Firefox/3.6.4
Build Identifier: 

Updating the Messaging and Notification modules to their current release versions 5.x-1.3
Low risk as these modules are not currently enabled.  We are updating them as step one before enabling them.

Reproducible: Always
Comment 1 Sam Keen 2010-04-27 13:04:54 PDT
Committed revision 66515.

This was just an update of the Messaging and Notifications modules to the current latest 5.x release. They are not currently enabled so this push is low risk

Notification Module 5.x-1.2 -> 5.x-1.3
Messaging Module 5.x-1.1 -> 5.x-1.3

No DB changes

svn up when ready
Comment 2 Wil Clouser [:clouserw] 2010-05-07 13:59:29 PDT
Hey, is there an ETA on this?
Comment 3 Sam Keen 2010-05-11 16:30:20 PDT
looking for ETA,  let me know if you need any further info
Comment 4 matthew zeier [:mrz] 2010-05-12 10:34:45 PDT
Default assigned wasn't server-ops, was getting missed by oncall.
Comment 5 Sam Keen 2010-05-12 12:19:48 PDT
thanks and sorry,  I'll watch that next time
Comment 6 Shyam Mani [:fox2mike] 2010-05-13 19:01:17 PDT
[root@mradm02 www.spreadfirefox.com]# svn up 
D    sites/all/modules/notifications
A    sites/all/modules/notifications
A    sites/all/modules/notifications/notifications.cron.inc
A    sites/all/modules/notifications/notifications_lite
A    sites/all/modules/notifications/notifications_lite/notifications_lite.info
A    sites/all/modules/notifications/notifications_lite/notifications_lite.module
A    sites/all/modules/notifications/notifications_tags
A    sites/all/modules/notifications/notifications_tags/notifications_tags.info
A    sites/all/modules/notifications/notifications_tags/notifications_tags.module
A    sites/all/modules/notifications/notifications_feed
A    sites/all/modules/notifications/notifications_feed/notifications_feed.module
A    sites/all/modules/notifications/notifications_feed/notifications_feed.info
A    sites/all/modules/notifications/notifications.module
A    sites/all/modules/notifications/LICENSE.txt
A    sites/all/modules/notifications/tests
A    sites/all/modules/notifications/tests/notifications_api.test
A    sites/all/modules/notifications/tests/notifications_content.test
A    sites/all/modules/notifications/tests/notifications_templates.test
A    sites/all/modules/notifications/notifications.info
A    sites/all/modules/notifications/notifications_autosubscribe
A    sites/all/modules/notifications/notifications_autosubscribe/notifications_autosubscribe.module
A    sites/all/modules/notifications/notifications_autosubscribe/notifications_autosubscribe.info
A    sites/all/modules/notifications/notifications_content
A    sites/all/modules/notifications/notifications_content/notifications_content.module
A    sites/all/modules/notifications/notifications_content/notifications_content.info
A    sites/all/modules/notifications/CHANGELOG.txt
A    sites/all/modules/notifications/notifications_ui
A    sites/all/modules/notifications/notifications_ui/notifications_ui.info
A    sites/all/modules/notifications/notifications_ui/notifications_ui.module
A    sites/all/modules/notifications/notifications.admin.inc
A    sites/all/modules/notifications/README.txt
A    sites/all/modules/notifications/notifications.install
A    sites/all/modules/notifications/po
A    sites/all/modules/notifications/po/de.po
A    sites/all/modules/notifications/po/nl.po
A    sites/all/modules/notifications/po/it.po
D    sites/all/modules/messaging
A    sites/all/modules/messaging
A    sites/all/modules/messaging/messaging_mail
A    sites/all/modules/messaging/messaging_mail/messaging_mail.module
A    sites/all/modules/messaging/messaging_mail/messaging_mail.info
A    sites/all/modules/messaging/messaging_sms
A    sites/all/modules/messaging/messaging_sms/messaging_sms.module
A    sites/all/modules/messaging/messaging_sms/messaging_sms.info
A    sites/all/modules/messaging/LICENSE.txt
A    sites/all/modules/messaging/messaging.store.inc
A    sites/all/modules/messaging/messaging.module
A    sites/all/modules/messaging/messaging.install
A    sites/all/modules/messaging/tests
A    sites/all/modules/messaging/tests/messaging_testcase.inc
A    sites/all/modules/messaging/tests/messaging_api.test
A    sites/all/modules/messaging/tests/messaging_methods.test
A    sites/all/modules/messaging/messaging_debug
A    sites/all/modules/messaging/messaging_debug/messaging_debug.module
A    sites/all/modules/messaging/messaging_debug/messaging_debug.info
A    sites/all/modules/messaging/CHANGELOG.txt
A    sites/all/modules/messaging/messaging_mime_mail
A    sites/all/modules/messaging/messaging_mime_mail/messaging_mime_mail.info
A    sites/all/modules/messaging/messaging_mime_mail/messaging_mime_mail.module
A    sites/all/modules/messaging/messaging_simple
A    sites/all/modules/messaging/messaging_simple/messaging_simple.info
A    sites/all/modules/messaging/messaging_simple/messaging_simple.module
A    sites/all/modules/messaging/messaging.info
A    sites/all/modules/messaging/messaging_private
A    sites/all/modules/messaging/messaging_private/messaging_private.info
A    sites/all/modules/messaging/messaging_private/messaging_private.module
A    sites/all/modules/messaging/README.txt
A    sites/all/modules/messaging/messaging_phpmailer
A    sites/all/modules/messaging/messaging_phpmailer/messaging_phpmailer.module
A    sites/all/modules/messaging/messaging_phpmailer/messaging_phpmailer.install
A    sites/all/modules/messaging/messaging_phpmailer/messaging_phpmailer.info
A    sites/all/modules/messaging/messaging_phpmailer/README.txt
 U   sites/all/modules
Updated to revision 67195.

Done.
Comment 7 raymond [:retornam] (inactive) 2010-05-13 20:40:07 PDT
verified fixed http://www.spreadfirefox.com/

Note You need to log in before you can comment on or make changes to this bug.